Subject: Re: [Pkg-cacti-maint] Vous êtes bénéficiaire de 1.425.000 EUROS

From: "Mr, Robert" <[email-masked]>
Date: Sun, 22 Sep 2019 01:03:07 +0200

*Mes salutations,  Je me présente Monsieur Robert SONNE, je vous écris
aujourd'hui pour vous inviter dans mon projet de charité et je serai prêt à
faire un don d'argent pour vous de poursuivre le projet dans votre pays. Je
vais vous donner de plus amples informations sur votre réponse, je vous
prie de bien vouloir me contacter à mon adresse émail personnel :
[email-masked] <[email-masked]> Que le Seigneur Dieu créateur
du ciel et de la terre exauce vos prières, Amen!!!*

---

From: "Mr, Robert" <[email-masked]>
Date: Sat, 5 Oct 2019 02:12:28 +0200

Vous avez été choisi pour un don d’une valeur de 1.425.000 euros, je vous
prie de bien vouloir me contacter à mon adresse émail personnel :
[email-masked]. Que le Seigneur Dieu créateur du ciel et de la terre
exauce vos prières, Amen!!!